<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>IBProjectFiles documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$IBProjectFiles">IBProjectFiles documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the IBProjectFiles protocol
      </a></h1>
    <h2><a name="protocol$(IBProjectFiles)">IBProjectFiles</a></h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>InterfaceBuilder/IBProjectFiles.h</dd>
      </dl>
    </blockquote>
    <blockquote>
      <dl>
        <dt><b>Conforms to:</b></dt>
        <dd>NSObject</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-fileName">-fileName</a></li>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-fileType">-fileType</a></li>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-isLocalized">-isLocalized</a></li>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-language">-language</a></li>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-path">-path</a></li>
      <li><a rel="gsdoc" href="IBProjectFiles.html#method$(IBProjectFiles)-project">-project</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$(IBProjectFiles)-fileName">fileName&nbsp;</a></h3>
    - (NSString*) <b>fileName</b>;<br />
    <div class="desc">
      
            The file name.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBProjectFiles)-fileType">fileType&nbsp;</a></h3>
    - (NSString*) <b>fileType</b>;<br />
    <div class="desc">
      
            The file type for this file.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBProjectFiles)-isLocalized">isLocalized&nbsp;</a></h3>
    - (BOOL) <b>isLocalized</b>;<br />
    <div class="desc">
      
            Returns <code>YES</code>, if the file is localized,
            <code>NO</code> if it&apos;s simply in Resources.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBProjectFiles)-language">language&nbsp;</a></h3>
    - (NSString*) <b>language</b>;<br />
    <div class="desc">
      
            The language
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBProjectFiles)-path">path&nbsp;</a></h3>
    - (NSString*) <b>path</b>;<br />
    <div class="desc">
      
            The path for the file.
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$(IBProjectFiles)-project">project&nbsp;</a></h3>
    - (id<<a rel="gsdoc" href="IBProjects.html#protocol$(IBProjects)">IBProjects</a>>) <b>project</b>;<br />
    <div class="desc">
      
            The project to which this file belongs.
          
    </div>
    <hr width="25%" align="left" />
</div>
    <br />
    </font>
</body>
</html>
